@import url("dropShadow.css");
/* CSS Document */
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
	color: #006699;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cc6600;
	font-size: 11px;
	font-variant: small-caps;
}


.leftNavLink {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
.leftNavLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
	text-decoration: none;
}


.leftNavMenu {
	background-color: #CC6600;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 130px;
	border: 0px none;
	background-image: url(../Images/OrangeRose_Strip2.jpg);
	margin: 10px;


}
.mainTable {
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	filter: DropShadow(Color=#000000, OffX=2, OffY=2, Positive=2);


}
.bodyBackground {
	background-image: url(../Images/GreyHiveBack_neg.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	text-align: center;
}
.mainContent {
	background-color: #FFFFFF;
	text-indent: 5pt;
	margin: 10px;
	padding: 0px;
	border: 0px none;
	list-style-type: disc;
}
.rightAccentBar {
	background-color: #cc6600;
	background-image: url(../Images/OrangeRose_Strip3.jpg);
	margin: 0px;
	padding: 0px;


}
.accentRow1 {
	font-style: italic;
	color: #FFFFFF;
	background-color: #993300;
	text-align: center;
	font-size: 11px;

}
.postCategoryTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #993300;
}
.leftNavBottomImage {
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	height: 189px;
	width: 130px;
	background-image: url(../Images/OrangeRose_Strip2.jpg);
	background-repeat: repeat;
	border: 0px none;








}
